﻿<Resources xmlns='urn:schemas:purenetworks-com:pui:resources'>
    <!-- Strings -->
    <String Id='Product.Title' Text='Network Magic'/>

    <!-- Defaults -->
    <Defaults Id='Message' InnerPaddingLeft='10' InnerPaddingTop='10' InnerPaddingRight='10' InnerPaddingBottom='10' RoundedCorners='true' BorderColor='App.Border'/>
    <Defaults Id='NormalMessage' Base='Message' BackgroundColor='App.Background.Message.Normal'/>
    <Defaults Id='AlertMessage' Base='Message' BackgroundColor='App.Background.Alert' BorderColor='App.Border.Alert'/>
    <Defaults Id='ErrorMessage' Base='Message' BackgroundColor='App.Background.Error' BorderColor='App.Border.Error'/>
    <Defaults Id='SuccessMessage' Base='Message' BackgroundColor='App.Background.Success' BorderColor='App.Border.Success'/>
    <Defaults Id='InfoMessage' Base='Message' BackgroundColor='App.Background.Info'/>
    <Defaults Id='WhiteInfoMessage' Base='Message' BackgroundColor='App.Background.Content'/>
    <Defaults Id='Border' TextColor='App.Border'/>
    <Defaults Id='Link' TextColor='App.Text.Link' HoverTextColor='App.Text.Link.Hover' IconTextPadding='4'/>
    <Defaults Id='TaskLink' Base='Link' IconImageId='PureTaskLink.png'/>
    <Defaults Id='HelpLink' Base='Link' IconImageId='PureHelpLink.png'/>
    <Defaults Id='WebLink' Base='Link' IconImageId='PureWebLink.png'/>
    <Defaults Id='PlaceholderLink' Base='Link' HasIconStates='false' IconImageId='placeholder.16.png'/>
    <Defaults Id='SupportLink' Base='Link' IconImageId='PureSupportLink.png'/>
    <Defaults Id='UpsellLink' Base='Link' FontWeight='Bold' TextColor='App.Text.Emphasize' HoverTextColor='App.Text.Emphasize.Hover'/>
    <Defaults Id='Header' FontName='Arial' FontSize='12' FillHorizontal='true' RoundedCorners='true' TextColor='App.Text.Header' BackgroundColor='App.Background.Header' InnerPaddingLeft='10' InnerPaddingTop='2' InnerPaddingRight='10' InnerPaddingBottom='2'/>
    <Defaults Id='StatusHeaderText' FontName='Arial' FontSize='13' TextColor='App.Text' WordWrap='false' TextClipping='CharacterEllipsis'/>
    <Defaults Id='Button' BackgroundImageId='PureButton.png' FocusRectInset='5' PushedTextOffset='1' FontSize='9' TextColor='App.Text' DisabledTextColor='App.Text.Disabled' MinWidth='82'/>
    <Defaults Id='RedButton' BackgroundImageId='PureButtonRed.png' PushedTextOffset='1' FocusRectInset='5' TextColor='App.Text.Header'/>
    <Defaults Id='GreenButton' BackgroundImageId='PureButtonGreen.png' PushedTextOffset='1' FocusRectInset='5' FontSize='9' TextColor='App.Text'/>
    <Defaults Id='YellowButton' BackgroundImageId='PureButtonYellow.png' PushedTextOffset='1' FocusRectInset='5' FontSize='9' TextColor='App.Text'/>
    <Defaults Id='BuyButton' Base='YellowButton' BackgroundImageId='PureButtonYellow.png?TintColor=#FFA200' TextColor='Black' InnerPaddingTop='3' InnerPaddingRight='25' InnerPaddingBottom='3' InnerPaddingLeft='25'/>    
    <Defaults Id='CheckBox' CheckMarkImageId='PureCheckBox.png' CheckMarkTextPadding='4' TextColor='App.Text' DisabledTextColor='App.Text.Disabled' MinWidth='82'/>
    <Defaults Id='RadioButton' RadioMarkImageId='PureRadioButton.png' RadioMarkTextPadding='4' TextColor='App.Text' DisabledTextColor='App.Text.Disabled' MinWidth='82'/>
    <Defaults Id='Edit' BorderColor='App.Border'/>
    <Defaults Id='ListBox' BorderColor='App.Border'/>
    <Defaults Id='DropDown' BorderColor='App.Border'/>
    <Defaults Id='ProgressBar' ProgressImageId='PureProgressBar.png'/>
    <Defaults Id='TabContainer' TabButtonImageId='PureTabButton.png' Template='PureTabContainerTemplate.pui'/>
    <Defaults Id='PropertiesTabContainer' TabButtonImageId='dashboard.properties.tab.button.png' Template='PropertiesTabContainer.pui'/>
    <Defaults Id='LaunchPadButton' PushedTextOffset='1' BackgroundImageId='launchpad.button.png' TextColor='App.Text.Link'/>
    <Defaults Id='ExpandCollapseButton' CheckMarkImageId='PureExpandCollapseButton.png' CheckMarkTextPadding='4' FontWeight='Bold'/>
    <Defaults Id='ExpandCollapseContent' PaddingLeft='20'/>
    <Defaults Id='Title' FontName='Arial' FontSize='12' TextColor='App.Text.Title' WordWrap='false' TextClipping='CharacterEllipsis'/>
    <Defaults Id='DialogTitle' FontName='Arial' FontSize='16' TextColor='App.Text.DialogTitle' WordWrap='false' TextClipping='CharacterEllipsis'/>
    <Defaults Id='MessageBoxTitle' FontWeight='Bold'/>
    <Defaults Id='Dialog' FontName='Tahoma' FontSize='8.25' TextColor='App.Text' DisabledTextColor='App.Text.Disabled'/>
    <Defaults Id='MessageBox' FontName='Tahoma' FontSize='8.25' TextColor='App.Text' DisabledTextColor='App.Text.Disabled'/>
    <Defaults Id='DashboardWindow' FontName='Tahoma' FontSize='8.25' TextColor='App.Text' DisabledTextColor='App.Text.Disabled' BackgroundColor='App.Background.Gradient.Top' BackgroundGradientColor='App.Background.Gradient.Bottom' BackgroundGradient='Vertical'/>
    <Defaults Id='WelcomeTitle' FontName='Arial' FontSize='24' TextColor='App.Background.Content'/>
    <Defaults Id='WelcomeSubtitle' FontName='Arial' FontSize='13' TextColor='App.Background.Content'/>
    <Defaults Id='WelcomeText' FontName='Arial' FontSize='10.5'/>
    <Defaults Id='Toast' FontName='Tahoma' FontSize='8.25' TextColor='App.Text' DisabledTextColor='App.Text.Disabled'/>
    <Defaults Id='StatusStrip' VerticalAlignment='Center' FillHorizontal='true' InnerPaddingBottom='2' InnerPaddingTop='2' InnerPaddingLeft='2' InnerPaddingRight='2'/>
    <Defaults Id='StatusStripSuccess' Base='StatusStrip' BackgroundColor='App.Background.Success' TextColor='App.Text.Success'/>
    <Defaults Id='StatusStripError' Base='StatusStrip' BackgroundColor='App.Background.Error' TextColor='App.Text.Error'/>
    <Defaults Id='StatusStripAlert' Base='StatusStrip' BackgroundColor='App.Background.Alert' TextColor='App.Text.Health.Warn'/>
    <Defaults Id='StatusStripNormal' Base='StatusStrip' BackgroundColor='App.Background.Message.Normal' TextColor='App.Text'/>
    <Defaults Id='Emphasize' FontWeight='Bold' TextColor='App.Text.Emphasize'/>
    <Defaults Id='DialogSubtitle' FontName='Arial' FontSize='12' TextColor='App.Text.DialogTitle'/>
    <Defaults Id='HealthHeader' FontName='Arial' FontSize='16' TextColor='App.Text.Health.Title'/>
    <Defaults Id='Footnote' FontSize='7'/>
    <Defaults Id='NoHeaderDialogTitle' FontName='Arial' FontSize='14'/>
    <Defaults Id='DialogMediumText' FontName='Arial' FontSize='10'/>
    <Defaults Id='MediumNumber' FontName='Arial' FontWeight='Bold' FontSize='14'/>
    <Defaults Id='BigNumber' FontName='Arial' FontWeight='Bold' FontSize='28'/>
    <Defaults Id='HugeNumber' FontName='Arial' FontWeight='Bold' FontSize='48'/>
    <Defaults Id='WiFiListBox' Base='ListBox' HighlightedBackgroundColor='WiFi.Background.Item.Highlighted' HighlightedTextColor='WiFi.Text.Item.Highlighted' ItemSeparatorColor='WiFi.Border.Item.Separator'/>
    <Defaults Id='WiFiHeaderText' FontName='Arial' FontSize='14'/>
    <Defaults Id='BusyAnimation' ImageId='chaser.anim.png'/>
    <Defaults Id='SmallBusyAnimation' ImageId='chaser.small.anim.png'/>
    <Defaults Id='NumberedList' BulletFormat='#.' PaddingBetweenChildren='5'/>

    <!-- Bitmaps -->
    <Bitmap Id='Brand.Logo' ResourceId='app.brand.png'/>
    <Bitmap Id='Dashboard.Tab.Button' ResourceId='dashboard.tab.button.png?TintColor=App.Tint'/>
    <Bitmap Id='Dashboard.Tab.Background' ResourceId='dashboard.wave.png?TintColor=App.Tint'/>
    <Bitmap Id='Dashboard.Status.Background' ResourceId='dashboard.status.background.png?TintColor=App.Tint'/>
    <Bitmap Id='Dashboard.View.Header.Background' ResourceId='dashboard.sidebar.header.background.png?TintColor=App.Tint'/>
    <Bitmap Id='Dashboard.View.Content.Background' ResourceId='dashboard.sidebar.background.png?TintColor=App.Tint'/>
    <Bitmap Id='Dashboard.View.Content.Background.Round' ResourceId='dashboard.sidebar.background.round.png?TintColor=App.Tint'/>
    <Bitmap Id='Dashboard.Welcome.Background' ResourceId='dashboard.welcome.background.png?TintColor=App.Tint'/>
    <Bitmap Id='Dialog.Background' ResourceId='PureDialogBackground.png?TintColor=App.Tint'/>
    <Bitmap Id='Dialog.Background.NoHeader' ResourceId='PureNoHeaderDialogBackground.png?TintColor=App.Tint'/>
    <Bitmap Id='MessageBox.Background' ResourceId='PureMessageBoxBackground.png?TintColor=App.Tint'/>

    <!-- Colors -->
    <Color Id='App.Background.Alert'                   Color='#FBFFC5'/>
    <Color Id='App.Background.Content'                 Color='#FFFFFF'/>
    <Color Id='App.Background.Error'                   Color='#FFE5E5'/>
    <Color Id='App.Background.Gradient.Bottom'         Color='#AED5FF'/>
    <Color Id='App.Background.Gradient.Top'            Color='#E9F3FE'/>
    <Color Id='App.Background.Header'                  Color='#698DCC'/>
    <Color Id='App.Background.Info'                    Color='#E6F0F7'/>
    <Color Id='App.Background.Map'                     Color='#ECF3FB'/>
    <Color Id='App.Background.Map.Bucket'              Color='#FFFCF2'/>
    <Color Id='App.Background.Map.Bucket.Label'        Color='#FFF9E0'/>
    <Color Id='App.Background.Map.Device.Selected'     Color='#FFFFFF'/>
    <Color Id='App.Background.Message.Normal'          Color='#E6F0F7'/>
    <Color Id='App.Background.Message.WindowsShares'   Color='#FFF9E0'/>
    <Color Id='App.Background.Success'                 Color='#E3FFD8'/>
    <Color Id='App.Border'                             Color='#7A97C5'/>
    <Color Id='App.Border.Dark'                        Color='#44609A'/>
    <Color Id='App.Border.Alert'                       Color='#E6A739'/>
    <Color Id='App.Border.Error'                       Color='#832E2E'/>
    <Color Id='App.Border.Light'                       Color='#C6D6F3'/>
    <Color Id='App.Border.Map.Bucket'                  Color='#CBD8F0'/>
    <Color Id='App.Border.Map.Bucket.Label'            Color='#E4D7A6'/>
    <Color Id='App.Border.Map.Device'                  Color='#E8DCB1'/>
    <Color Id='App.Border.Map.Device.AboveLine'        Color='#C6D6F3'/>
    <Color Id='App.Border.Map.Device.Hovered'          Color='#8DA9D4'/>
    <Color Id='App.Border.Map.Device.Selected'         Color='#062A5C'/>
    <Color Id='App.Border.Success'                     Color='#369107'/>
    <Color Id='App.Border.Shares.Separator'            Color='#7C99CB'/>
    <Color Id='App.Map.Connection.Broken'              Color='#BC4242'/>
    <Color Id='App.Map.Connection.Lan'                 Color='#ACC1E9'/>
    <Color Id='App.Text'                               Color='#0A2966'/>
    <Color Id='App.Text.DialogTitle'                   Color='#436297'/>
    <Color Id='App.Text.Disabled'                      Color='#AAB4BE'/>
    <Color Id='App.Text.Error'                         Color='#9A0202'/>
    <Color Id='App.Text.Header'                        Color='#FFFFFF'/>
    <Color Id='App.Text.Health.Critical'               Color='#9A0202'/>
    <Color Id='App.Text.Health.Good'                   Color='#397C1B'/>
    <Color Id='App.Text.Health.Warn'                   Color='#D6661B'/>
    <Color Id='App.Text.Link'                          Color='#136DFF'/>
    <Color Id='App.Text.Link.Hover'                    Color='#00A2FF'/>
    <Color Id='App.Text.Map.Disabled'                  Color='#788291'/>
    <Color Id='App.Text.Success'                       Color='#397C1B'/>
    <Color Id='App.Text.Title'                         Color='#3973CB'/>
    <Color Id='App.Text.Secondary'                     Color='#56729A'/>
    <Color Id='App.Tint'                               Color='Transparent'/>
    <Color Id='App.Text.Emphasize'                     Color='#9f4141'/>
    <Color Id='App.Text.Emphasize.Hover'               Color='#D73737'/>
    <Color Id='App.Text.Health.Title'                  Color='#7A97C5'/>

    <Color Id='Pure.Green'                             Color='#99CC33'/>

    <Color Id='WiFi.Text'                              Color='#3D72C4'/>
    <Color Id='WiFi.Text.Header'                       Color='#436297'/>
    <Color Id='WiFi.Background.Gradient.Bottom'        Color='#3B77CE'/>
    <Color Id='WiFi.Background.Gradient.Top'           Color='#61B1F9'/>
    <Color Id='WiFi.Background.Footer.Gradient.Bottom' Color='#CCDCF1'/>
    <Color Id='WiFi.Background.Footer.Gradient.Top'    Color='#E9F3FE'/>
    <Color Id='WiFi.Text.Item.Highlighted'             Color='#FFFFFF'/>
    <Color Id='WiFi.Background.Item.Highlighted'       Color='#316AC4'/>
    <Color Id='WiFi.Border.Item.Separator'             Color='#D0DFF8'/>

</Resources>